.bs-slider{/*! overflow: hidden; */height: auto;position: relative;background: #f1f5f8;}
.bs-slider:hover {cursor: -moz-auto;cursor: -webkit-auto;}
.bs-slider:active {cursor: -moz-grabbing;cursor: -webkit-grabbing;}
.bs-slider .bs-slider-overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {margin: auto;width: 100% !important;}
/********************
Slide effect
**********************/
.fade {opacity: 1;}
.fade .item {top: 0;z-index: 1;opacity: 0;width: 100%;position: absolute;left: 0 !important;display: block !important;-webkit-transition: opacity ease-in-out 1s;-moz-transition: opacity ease-in-out 1s;-ms-transition: opacity ease-in-out 1s;-o-transition: opacity ease-in-out 1s;transition: opacity ease-in-out 1s;}
.fade .item:first-child {top: auto;position: relative;}
.fade .item.active {opacity: 1;z-index: 1;-webkit-transition: opacity ease-in-out 1s;-moz-transition: opacity ease-in-out 1s;-ms-transition: opacity ease-in-out 1s;-o-transition: opacity ease-in-out 1s;transition: opacity ease-in-out 1s;}
/*/*---------- LEFT/RIGHT ROUND CONTROL ----------
.control-round .carousel-control {top: 47%;opacity: 0;width: 45px;height: 45px;z-index: 100;color: #fff;display: block;font-size: 24px;cursor: pointer;overflow: hidden;line-height: 43px;text-shadow: none;position: absolute;font-weight: normal;background: transparent;-webkit-border: 2px solid #2a569f;-moz-border: 2px solid #2a569f;-ms-border: 2px solid #2a569f;-o-border: 2px solid #2a569f;border: 2px solid #fff;transition: 0.5s;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;opacity: 0;}
.control-round:hover .carousel-control{opacity: 0.6;}
.control-round .carousel-control.left {left: 1%;}
.control-round .carousel-control.right {right: 1%;}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{color: #ffffff;background: transparent;border: 2px solid #FFF;opacity: 1;}
.control-round .carousel-control.left>span:nth-child(1){left: 45%;}
.control-round .carousel-control.right>span:nth-child(1){right: 45%;}*/

/*---------- INDICATORS CONTROL ----------*/
.baner .carousel-indicators {position: absolute; bottom: 2%; width: 100%; left: 0;z-index: 3;}
.baner .carousel-indicators li{
    transition: 0.5s ease-in-out all;
    margin: 0;
    padding: 0;
    width: 65px;
    height: 65px;
    border: none;
    text-indent: 0;overflow: hidden;text-align: left;
    position: relative;letter-spacing: 1px;
    background: #16A94E;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center; line-height: 65px;
    z-index: 3;cursor:pointer;}
.baner .carousel-indicators li img {
    margin: auto;
    padding: 10px 0px;
}
.baner .carousel-indicators li:first-child {left: 3.1%;}
.baner .carousel-indicators li:nth-child(2) {left: 15.6%;bottom: 50px;}
.baner .carousel-indicators li:nth-child(3) {left: 29%;}
.baner .carousel-indicators li:last-child {left: 53.8%;bottom: 65px;}

.baner .carousel-indicators .active{
    background-color: #14642f;position: relative;border: none;}
/*.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;}*/
/*----------
 SLIDE CAPTION 
----------*/
/*.slide_style_left {
    text-align: left !important;}
.slide_style_right {
    text-align: right !important;}*/
.slide_style_center {text-align: center !important;}
.slide-text {
	cursor:auto;
    position: absolute;
    padding: 0px 0px;
    top: 50%;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    right: auto;
	margin:auto;
    float: left;
	transform: translate(-50%,-50%);
	left: 50%;}
.slide-text p {margin: 0;
    font-family: 'Dancing Script';font-weight: 400; font-size: 40px;padding: 0;color: #ffffff;
    margin: 0;letter-spacing: 0px;-webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
    padding-bottom: 0;text-shadow: 2px 2px 1px #333;}
.slide-text p:before, .slide-text p:after {
    content: ''; 
    position: absolute; top: 0; 
    border-top: 5px solid rgba(255, 255, 255,0.5);
    width: 20%;
    top: 14%;}
.slide-text p:before {left: 0;}
.slide-text p:after {right: 0;}
.slide-text h1 {margin: 0;
    color: #ffffff;
    font-size: 50px;
    line-height: 50px;
    letter-spacing: 0px;
    display: inline-block;
    font-weight: 700;
    font-family: 'Montserrat'; position:relative;
    padding: 7px 0 0 0;
    text-shadow: 2px 2px 1px #333;}
.slide-text h2 {position: relative; color: #fff; font-family: 'Montserrat'; font-weight: 400; font-size: 23px; margin: 0; padding: 25px 0 0 0;text-shadow: 2px 2px 1px #333;}
.slide-text h2:before, .slide-text h2:after {content: ''; position: absolute;  border-top: 5px solid rgba(255, 255, 255,0.5);width: 20%;top: 70%;}
.slide-text h2:before {left: -8.8%;}
.slide-text h2:after {right: -8.8%;}
/*.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;}*/
/*------------------- RESPONSIVE --------------------------------*/
@media screen and (max-width: 1921px) and (min-width: 1800px){
.baner .carousel-indicators {bottom: 3%;}
.baner .carousel-indicators li:first-child {left: 2%;}
.baner .carousel-indicators li:nth-child(2) {left: 15.3%;bottom: 65px;}
.baner .carousel-indicators li:nth-child(3) {left: 29.2%;}
.baner .carousel-indicators li:last-child {left: 55.2%;bottom: 85px;}
}
@media screen and (max-width: 1799px) and (min-width: 1700px){
.baner .carousel-indicators li:first-child {left: 2%;}
.baner .carousel-indicators li:nth-child(2) {left: 15.3%;bottom: 55px;}
.baner .carousel-indicators li:nth-child(3) {left: 29.2%;}
.baner .carousel-indicators li:last-child {left: 54.6%; bottom: 77px;}
}
@media only screen and (max-width: 1550px) and (min-width: 1400px) {
.baner .carousel-indicators {bottom: 2%;}
.baner .carousel-indicators li:first-child {left: 3.2%;}
.baner .carousel-indicators li:nth-child(2) {left: 15.9%;bottom: 40px;}
.baner .carousel-indicators li:nth-child(3) {left: 28.8%;}
.baner .carousel-indicators li:last-child {left: 54%;bottom: 60px;}}

@media only screen and (max-width: 1399px) {
    .baner .carousel-indicators {bottom: 1%;}
.baner .carousel-indicators li:first-child {left: 4%;}
.baner .carousel-indicators li:nth-child(2) {left: 16%;bottom: 40px;}
.baner .carousel-indicators li:nth-child(3) {left: 28.4%;}
.baner .carousel-indicators li:last-child {left: 53%;bottom: 55px;}
}
@media only screen and (max-width: 1199px) {
.baner .carousel-indicators {bottom: -1%;}
.baner .carousel-indicators li:first-child {left: 6.2%;}
.baner .carousel-indicators li:nth-child(2) {left: 16.5%;bottom: 32px;}
.baner .carousel-indicators li:nth-child(3) {left: 28%;}
.baner .carousel-indicators li:last-child {left: 51%;bottom: 45px;}}
@media only screen and (max-width: 992px) {
.baner .carousel-indicators {bottom: -1%;}
.baner .carousel-indicators li{width: 45px; height: 45px; line-height: 55px;}
.baner .carousel-indicators li:first-child {left: 5.9%;}
.baner .carousel-indicators li:nth-child(2) {left: 16.5%;bottom: 30px;}
.baner .carousel-indicators li:nth-child(3) {left: 28.1%;}
.baner .carousel-indicators li:last-child {left: 51.5%;bottom: 40px;}
.baner .carousel-indicators li:first-child img {width: 68%}
.baner .carousel-indicators li:nth-child(2) img {width: 44%}
.baner .carousel-indicators li:nth-child(3) img {width: 64%}
.baner .carousel-indicators li:last-child img {width: 63%}
/*slider caption*/
.slide-caption::after, .slide-caption::before {top: 14%;height: 142px;}
.slide-caption::before {right: -1%;}
.slide-caption::after {left: -1%;}
.slide-text p::before, .slide-text p::after {width: 22%;top: 14%;}
.slide-text p::before {left: 0.5%;}
.slide-text p::after {right: 0.5%;}
.slide-text p {font-size: 30px;}
.slide-text h1 {font-size: 40px;line-height: 40px;}
.slide-text h2 {font-size: 15px;}
.slide-text h2::before {left: -10.6%;}
.slide-text h2::before, .slide-text h2::after {width: 27%;top: 75%;}
.slide-text h2::after {right: -10.6%;}}
@media only screen and (max-width: 768px) {
.baner .carousel-indicators {right: 50%;bottom: -30px; left: 50%;transform: translate(-20%, 0);margin-bottom: 0;}
.baner .carousel-indicators li{width: 45px; height: 45px; line-height: 55px;}
.baner .carousel-indicators li:first-child {left: 0;}
.baner .carousel-indicators li:nth-child(2) {left: 0;bottom: 0px;}
.baner .carousel-indicators li:nth-child(3) {left: 0;}
.baner .carousel-indicators li:last-child {left: 0;bottom: 0px;}}
@media only screen and  (max-width: 600px) {.slide-caption {display: none;}}